<!doctype html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Single page web app using Angularjs</title>
<script src="//ajax.googleapis.com/ajax/libs/angularjs/1.3.3/angular.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.3/angular-route.min.js"></script>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.1/js/bootstrap.min.js"></script>
</head>
<body>
<div>
<div>
<nav class="navbar navbar-inverse" role="navigation" style="padding-left:130px;">
       <ul class="nav navbar-nav">
      <li class="active"><a href="/">1<span class="sr-only">(current)</span></a></li>
      <li><a href="/about">2</a></li>
    </ul>
</nav>
</div>
<br/>
</div>

<input type="image" name="like" id="like" src="images/ganko.png" alt="Submit Form" />
<p class='result'>
</p>

<script>
$(document).ready(function() {

	$('#like').click(function(){
		console.log("hey");
		$.get( "https://5e1wi42k06.execute-api.ap-northeast-1.amazonaws.com/prod/buttons?button_id=1", function( data ) {
			  $( ".result" ).html( data );
				  alert( "Load was performed." );
		});
	});

});
</script>
</body>
</html>
